<ion-header>

  <ion-navbar>
    <ion-title>Buscar visitante</ion-title>
  </ion-navbar>
  <ion-searchbar (ionInput)="getItems($event)" placeholder="Pesquisar visitante..."></ion-searchbar>
</ion-header>

<ion-content>
  <ion-list *ngIf="temVisitante">
    <button ion-item *ngFor="let item of items" (click)="mostrarUnidade()">
      {{ item.nome }}
    </button>
  </ion-list>
  <ion-list *ngIf="!temVisitante">
      <button class="btn-adicionar" ion-item text-center (click)="cadastrarVisitante()">
        Cadastrar visitante <ion-icon name="add"></ion-icon>
      </button>  
    </ion-list>
</ion-content>
